﻿
<div class="login">
    <h2 class="login-title">Ingresá a tu cuenta!</h2>

    @using (Html.BeginForm("Login", "Account", FormMethod.Post, new { @class = "login-form", @autocomplete = "off" }))
            {
        @Html.AntiForgeryToken()
        <div class="__field-row">
            <label>E-MAIL</label>
            <input type="text" autocomplete="off" name="Email" placeholder="info@example.com" class="__form-input" required>
        </div>
                <div class="__field-row">
                    <label>Contraseña</label>
                    <input type="password" autocomplete="off" name="Password" placeholder="***" class="__form-input" required>
                </div>

                <div>
                    <button type="submit" class="login-button">Ingresar</button>
                </div>
        if (Request.Url.ToString().Contains("minoristas"))
        {
            <div class="social-auth-buttons">
                <div class="row">
                    <div class="col-md-12">
                        <button type="button" class="btn-block btn-lg btn btn-facebook" id="btnFacebookLogin" onclick="checkLoginState()"><i class="fa fa-facebook"></i> Ingresar con Facebook</button>
                    </div>
                </div>
            </div>
        }



        <div class="__field-row clearfix">
            @*<span class="pull-left">
                    <label class="content-color"><input type="checkbox" name="RememberMe" class="__form-checkbox"> Recordarme</label>
                </span>*@
            <span class="pull-right">
                <a href="/Account/ForgotPassword" class="content-color">¿Olvidaste tu contraseña?</a>
            </span>
            <span>¿Todavía no tenés una cuenta?</span>
            <a class="register-button">Registrate</a>
        </div>
    }


</div>